Bug 69583 - 404 error for e2fsprogs-1.26-1.71.alpha.hdr
Summary: 404 error for e2fsprogs-1.26-1.71.alpha.hdr
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: jkomendar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 13:26 UTC by Ben Levenson
Modified: 2007-04-18 16:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 18:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2002-07-23 13:26:43 UTC
Description of Problem:
Getting headers for available packages...
404: "Not Found" while attempting to get
$RHN/redhat-linux-alpha-7.1/getPackageHeader/e2fsprogs-1.26-1.71.alpha.hdr

How Reproducible:
100%

Steps to Reproduce:
1. launch up2date
2. run up2date-nox --list

Comment 1 Mihai Ibanescu 2002-07-24 18:07:09 UTC
The DB shows the path as
redhat/linux/updates/7.1/en/os/alpha/e2fsprogs-1.26-1.71.alpha.rpm
and of course this package no longer exists. What's more bizarre, no e2fsprogs
update package is on the ftp site (the DB also has a reference of a 1.23 package).

1.26 came with RHBA-2002:034

benl, can you try to track down what happened to that erratum and why it no
longer has package on the ftp site?

Comment 2 Ben Levenson 2002-07-25 01:17:11 UTC
I noticed that shortly after filing this bug.
Adding the original errata owner to Cc: harald@redhat.com

Comment 3 Harald Hoyer 2002-07-25 10:42:00 UTC
I was only the submitter... cc'ing the owner and creator of the errata
packages.. laroche@redhat.de

Comment 4 Florian La Roche 2002-07-25 11:25:03 UTC
I have added comments to the original e2fsprogs errata.

greetings,

Florian La Roche


Comment 5 Mihai Ibanescu 2002-07-31 18:01:23 UTC
Still waiting for this to be fixed. Florian, what's the status on it?

Comment 6 Florian La Roche 2002-07-31 18:34:29 UTC
Ok, the older e2fsprogs errata is now pushed out to ftp.redhat.com
(1.23 for RHL 7.1 alpha and ia64. The x86 release stays with 1.26.)

greetings,

Florian La Roche


Comment 7 Mihai Ibanescu 2002-07-31 18:39:42 UTC
Confirmed, closing. Thanks.


Note You need to log in before you can comment on or make changes to this bug.